body {
	font-family:dotum;
	font-size:12px;
}
#header-wrapper
{
	margin-left:20px;
	margin-right:20px;
	margin-top:140px;
	width:520px;
	height:50px;
}
#logo {
	width:200px;
	height:50px;
	float:left;
	background:url(/images/common/ni_logo_small.gif) no-repeat;
}
#captcha-image {
	height:50px;
	float:right;
}
#captcha-reload {
	width: 520px;
	height:50px;
	text-align:right;
	position: absolute;
}
#container{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	border:0px dotted blue;
	z-index:1
}
#neat{
	height: 20px;
	border:1px double #8DC6FC;
	background:#D4E8FC;
	text-align:center;
	padding-top: 5px;
}
#login-box {
	width:520px;
	height:283px;
	background:url(/images/login/ni_login_back.gif) no-repeat;;
}

#login-form {
	position:relative;
	left:100px;
	top:110px;
}

#login-form ul {
	list-style:none ;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#login-form ul li {
	list-style:none ;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#captcha-code {
	padding: 0 1px 0 5px;
}
#login-form dl {
	width:260px;
}

#login-form dl dd{
	float:left;
	padding-bottom: 2px;
}

#login-form dl dt{
	float:right;
}


#login-form dl dd.login-saveid {
	padding-left:57px;
}

#login-form dl dd.login-type {
	width: 250px;
	text-align: left;
}

input {
	border:1px solid #ccc;
	width:100px;
}

.radio, .checkbox {
	width:14px;
	border:0px solid #ccc;
}

.login-button {
	font-family:dotum;
	font-size:12px;
	width:56px;
	height:42px;
	border: 0px;
	background:url(/images/login/ni_btn_login.gif) no-repeat;
}
.onclick_cursor {
	cursor:pointer;
}

.footer {height:180px; text-align: center;}
.footer .gbb {margin:0 auto;width:1000px;padding-top:18px;overflow:hidden;}
.footer ul { margin: 0 auto; padding:0 auto;}
.footer ul li { margin: 0 auto; padding:0 auto; list-style:none; }
.footer a { color: #969696; }


#current_time_layer{
	padding: 5px 0 0 0;
	color: #fff;
	font-weight: bold;
}

#container{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	border:0px dotted blue;
	z-index:1
}
#neat{
	height: 20px;
	border:1px double #8DC6FC;
	background:#D4E8FC;
	text-align:center;
	padding-top: 5px;
}
.stickytooltip{
	box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 5px 5px 8px #818181;
	-moz-box-shadow: 5px 5px 8px #818181;
	display:none;
	position:absolute;
	display:none;
	border:5px solid black; /*Border around tooltip*/
	background:white;
	z-index:3000;
}
.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
	background:black;
	color:white;
	padding-top:5px;
	text-align:center;
	font:bold 11px Arial;
}
#tooltip {
	background:url(/images/common/question2.png) no-repeat;
	width: 16px;
	height: 16px;
	position: relative;
	float:right;
}
